Debian Bug report logs - #718525
efingerd: [INTL:ja] New Japanese translation

version graph

Package: efingerd; Maintainer for efingerd is Radovan Garabík <garabik@kassiopeia.juls.savba.sk>; Source for efingerd is src:efingerd.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 1 Aug 2013 22:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version efingerd/1.6.4

Fixed in version efingerd/1.6.5

Done: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Radovan Garabík <garabik@kassiopeia.juls.savba.sk>:
Bug#718525; Package efingerd. (Thu, 01 Aug 2013 22:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Radovan Garabík <garabik@kassiopeia.juls.savba.sk>. (Thu, 01 Aug 2013 22:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: efingerd: [INTL:ja] New Japanese translation
Date: Fri, 2 Aug 2013 07:00:02 +0900
[Message part 1 (text/plain, inline)]
Package: efingerd
Version: 1.6.4
Severity: wishlist
Tags: patch l10n

Dear efingerd package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[efingerd_1.6.4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Radovan Garabík <garabik@kassiopeia.juls.savba.sk>:
You have taken responsibility. (Tue, 15 Oct 2013 09:06:05 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 15 Oct 2013 09:06:05 GMT) Full text and rfc822 format available.

Message #10 received at 718525-close@bugs.debian.org (full text, mbox):

From: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
To: 718525-close@bugs.debian.org
Subject: Bug#718525: fixed in efingerd 1.6.5
Date: Tue, 15 Oct 2013 09:03:43 +0000
Source: efingerd
Source-Version: 1.6.5

We believe that the bug you reported is fixed in the latest version of
efingerd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718525@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Radovan Garabík <garabik@kassiopeia.juls.savba.sk> (supplier of updated efingerd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 15 Oct 2013 10:25:13 +0200
Source: efingerd
Binary: efingerd
Architecture: source powerpc
Version: 1.6.5
Distribution: unstable
Urgency: low
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Changed-By: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Description: 
 efingerd   - Another finger daemon for unix capable of fine-tuning your output
Closes: 718525 724063
Changes: 
 efingerd (1.6.5) unstable; urgency=low
 .
   * Sanitize DNS response, ident response and username before passing them
     to user-defined executables (closes: #724063). While the default scripts
     are probably immune, this does not mean users' ones will be immune as
     well.
   * add Japanese debconf translation (closes: #718525)
Checksums-Sha1: 
 4a574209675d7bcda79cb36a117a2f112bea21cf 792 efingerd_1.6.5.dsc
 bedbe926889739bffefc12de6916a8ef2f6f3caf 45701 efingerd_1.6.5.tar.gz
 61349255364cdef4b978e3dcd54dd37d99278253 33080 efingerd_1.6.5_powerpc.deb
Checksums-Sha256: 
 bb4548697bd0a77d61f27975c590334e768db4a383826943ab8e536d3a0500ac 792 efingerd_1.6.5.dsc
 c740c87d0fb28a1f797cccaf9d6dfa70c8d4152f2639297b738695bffc8b1dca 45701 efingerd_1.6.5.tar.gz
 76836aa3a1bdc17d6b1fd205c1e3e33e5d600c8dac7c96e4116462bf7a878152 33080 efingerd_1.6.5_powerpc.deb
Files: 
 b15ad994b238d946bc764b49895cae4c 792 net optional efingerd_1.6.5.dsc
 38a399da4b8c9f0c6bbf3ff535c37735 45701 net optional efingerd_1.6.5.tar.gz
 c2e314a0b5f2324dfacd5564f23f1843 33080 net optional efingerd_1.6.5_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAlJc9BUACgkQUBQJxqD+WLgwzwCaAgQRij51g7Bh20RXVnbADPkf
G1gAnRpJdkWyRyqruoNaVjyx9jOxpTAt
=EWiD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 23 Nov 2013 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 08:00:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.